/* First text block */
div#text-07305a38-e9b5-42fc-a998-6ded468f2773 {
  margin-top: 5rem;
}

/* Fact Resoleable count */
.fact#fact-570abf79-5aed-493a-afe3-b88fc3985074 {
  margin-top: 3rem;
  margin-bottom: 5rem;
}

.fact#fact-570abf79-5aed-493a-afe3-b88fc3985074 > p.number {
  text-transform: uppercase;
}

.fact#fact-570abf79-5aed-493a-afe3-b88fc3985074 > p.description {
  font-size: var(--font-size-regular);
}

/* Testimonial */
.testimonial#testimonial-71554c2d-2c2e-4cf0-9e74-a39602d057a6 {
  margin-bottom: 0.2rem;
  clip-path: none;
  -webkit-clip-path: none;
}

/* YouTube Video */
div#youtube-8d43f23d-3f86-424b-95c8-44d901574abb {
  margin: 0;
  padding: 0;
}

/* Last section */
section#section-52af7af3a513-245a-3984-b56b-bde4fdf1 {
  padding-bottom: 5rem;
}
